Vulnerability & Exploit Database

Back to search

MS10-061: Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290)

Severity CVSS Published Added Modified
9 (AV:N/AC:M/Au:N/C:C/I:C/A:C) September 14, 2010 September 14, 2010 June 26, 2015

Available Exploits 

Description

This security update resolves a publicly disclosed vulnerability in the Print Spooler service. The vulnerability could allow remote code execution if an attacker sends a specially crafted print request to a vulnerable system that has a print spooler interface exposed over RPC. By default, printers are not shared on any currently supported Windows operating system.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

WINDOWS-HOTFIX-MS10-061-22f84ef9-02ce-4c7d-9d97-40509650c94e